@charset "utf-8";
/* CSS Document 
@import url(/01css/normalize_1.css);*/

/* Tell the browser to render HTML 5 elements as block */  
header, footer, aside, nav, article, section {  
     display: block;  }
	 
/*-------------------- variaciones-------------*/
h1, h2, h3, h4, h5, h6 {font-weight:normal;

	/*letter-spacing:-0.02em;
	font-family:verdana, Arial;*/}
h1 {font-size: 2.5em; 1em 0 .4em 0; margin: 0;  line-height: 1em;color:#030;}
h2 {font-size:1.9em;line-height: 2em;color:#336666;margin: 0.83em 0;}
h3 {font-size:1.5em;color:#700;margin: 1.2em 0;}
h4 {font-size:1.4em; color:#030;margin: 1.2em 0;}/*800*/
h5 {font-size:1.2em;color:#03e;margin: 1.2em 0;font-weight:bold;}
h6 {font-size:1.2em;font-variant: small-caps;}


a {text-decoration:none;color:#008;}
a:hover {color:#F33;text-decoration:underline;}

/*sup, sub {font-size: 75%;line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5em;}
sub { bottom: -0.25em;}*/

html {background-color:#eee; /*background-color:#666;*/
	/*background-image:url(../40cf/00imag/fondo2.jpg) poní a d2d2d2*/
	margin:0;
	padding:0;}

body{font:15px/1.231  verdana,arial,helvetica,clean,sans-serif;
	*font-size:small;*font:x-small;
	width:965px;
	margin:0px auto;
	padding:0;
	background-color:#fff;
	/* opacity: 0.5;  filter:  alpha(opacity=50);
	 CSS3 BOX shadow (http://www.css3.info/preview/box-shadow/)*/
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px#888;
	box-shadow: 3px 3px 5px #888; 
	border-left: 10px solid #fff;border-right: 10px solid #fff;
	/*border-left: 10px solid #f60;border-right: 10px solid #f60;*/
}
		 
header{background-color:#ececec; padding:0px;
	text-align:center;}
header p{margin:0px;padding:10px}
		 
#container {width: 965px;
		margin: 0px auto;
		text-align: left;
		background-color: #fff;
		color: #666;
		border-left: 10px solid #f60;border-right: 10px solid #f60;
	}
		 
nav {padding:0px;margin:0px; text-align:center;color:#fff;}
	
	
aside{width:200px; padding:10px;color:#333;
	float:left;/*float:right;*/
	border-right:1px solid #aaa;border-bottom:1px solid #aaa;
	background-color: #F7F6F6;
		padding: 10px;}
		
article{background-color: #fff;
	margin:0px; padding:2px 20px 0px 10px;
	width:699px;
	/*float:left;*/float:right;	}
	
section{text-align: justify;}
/*------------------------------ */
/*-----NAV de navegación-------- */
/*------------------------------ */

ul.nav, ol.nav, li.nav {list-style:none;margin:0;padding:0;}
ul.nav > li.nav {float:left;}
 li.nav a {	background-color:#616d2d;
				color:#fff;
				text-decoration:none;
				padding:10px 12px;
				display:block;}
 li.nav a:hover {background-color:#7e8e3b;}
 li.nav ul.nav {display:none;
			position:absolute;
			min-width:140px;}
/*.nav li:hover > ul.nav {display:block;}*/
 li.nav:hover > ul.nav {display:block;}
/*.nav li ul li {	position:relative;}*/
 .nav li ul li ul {position:relative;right:-140px;	top:0px;}


/*------------------------------ */
/* Apartado del FOOTER         */
/*--------------------------------- */
footer{clear: both;
		background-color: #eee;
		color: #000;
		padding: 1px; border:1px solid #f60;
		text-align: center;}
		
footer a{color:#555; text-decoration: none;	}
footer p{margin:0; padding:10px;	}


.tit {color:#444;text-align:left;font-weight:bold; padding: 15px 0 0 5px;}

.ini{float: left;
  padding: 5px 0 0 5px;
  width: 60px;
}
.col { 
  float: left;
  padding: 5px 0 0 5px;
  width: 150px;
}
.cole { color:#555;
  float: left;
  padding: 9px 0 0 5px;
  width: 250px;
}
.col:first-child {padding: 1px 0 0px 25px;}
/*-----------------------*/
ul.peu {list-style: none; height: 25px; text-align:left;
  margin: 3px 0; margin: 0; padding: 0; }
 
 li.peu{ float: left;list-style-image:none;width: 150px; text-align:left;
 	margin-top:0em;margin-bottom:0em;}
 
 li.peu a { 
  display: block;margin-top:0em;margin-bottom:0em;
  float: left; 
  font: normal 100% Verdana, Geneva, sans-serif; 
  padding: 5px 0 0 5px;  text-align:left;
  text-decoration: none;
}
 
li.peu a:hover {color:#F33;text-decoration:underline;}
/*-------------------------------*/
.colupie{ width:150px;height:190px;
	display:block;
	padding:5px;
	float:left;}
/*-------------- TERMINA EL FOOTER------------------- */
.versal {font-variant: small-caps;}

ul{/*display: block;*/
	list-style-image:url(/00index/triangulo.gif);
	margin-left:3em; }
li{margin-top:0.7em;margin-bottom:0.7em;}
	
ol{/*display: block;*/
	list-style-type: decimal;
	padding-left:3em;}
	
	

/*ol{ list-style-type:decimal;
	padding:5px 0  3px 0px;
	margin-left:20px}*/

/* flecha fija y ocultable*/
.scrollup{
    width:57px;
    height:80px;
    opacity:1;
    position:fixed;
    bottom:10px;
    right:2%;
    display:none;
    /*text-indent:-9999px;*/
    background: url('/00index/flecha.png') no-repeat;}

.scrollup2{
    width:32px;
    height:32px;
    opacity:1;
    position:fixed;
    bottom:10px;
    right:2%;
    display:none;
    /*text-indent:-9999px;*/
    background: url('/00index/scroll_up.png') no-repeat;}	